rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
owl: <http://www.w3.org/2002/07/owl#>
xsd: <http://www.w3.org/2001/XMLSchema#>
dcterms: <http://purl.org/dc/terms/> 
obo: <http://purl.obolibrary.org/obo/>
glycordf: <http://purl.jp/bio/12/glyco/glycan#>
glycoshape: <http://glycoshape.io/ontology/> 
